{% if is_sticky is defined and is_sticky == true %}
    <div class="sticky-logo">
        <svg width="21" height="19" viewBox="0 0 21 19" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="#fa"></use>
        </svg>
    </div>
{% else %}
    <div class="mini-logo">
        <svg width="21" height="19" viewBox="0 0 21 19" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="#fa"></use>
        </svg>
    </div>
    <div class="full-logo">
        <svg width="154" height="23" viewBox="0 0 154 23" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="#femme-actuelle"></use>
        </svg>
    </div>
{% endif %}

<div class="brand-switcher">

    <div class="cta">
        <svg class="close" width="14" height="14" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="#cross"></use>
        </svg>
        <p class="cta-text">Naviguez dans l'univers</p>
        <svg class="full-logo" width="86" height="24" viewBox="0 0 154 23" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="#femme-actuelle"></use>
        </svg>
        <hr>
    </div>

    {%  include '@Header//brand-nav/index.html.twig' with {
        current_site: current_site,
        is_home : (app.request.attributes.get('_route') == "pmd_fem_homepage") ? true : false,
        is_sticky : false }
    %}
</div>
